Subject: [Fot] Southwick conversion

From: DAVE HOGYE via Fot <[email-masked]>
Date: Sun, 19 Feb 2023 07:52:41 -0800 (PST)

--===============6771608779808469002==
	boundary="----=_Part_2906523_1455643811.1676821961788"

------=_Part_2906523_1455643811.1676821961788
Content-Transfer-Encoding: 7bit

You can use a seal in the axle tube to stop gear oil from reaching the bearing.  The bearings are sealed, so gear oil doesn't need to get to them.  This is only necessary if you are having a problem, but can be preventative as well.  I also, smear Hylomar or the Porsche equivalent, Curlty on the bearing o-ring to help seal things up nice.  
I also have Teflon baffles next to the carrier bearings to limit the amount of gear oil that gets down the axle tubes.
Just minutes before my first race ever, and in my TR3 in 2013 at Sonoma, suited up and ready to go, I noticed a couple drops of gear oil on my otherwise perfectly clean rear wheel while checking the lug torque.  I quickly pulled the wheels and drums and wrapped disposable shop towels on the axles and zip tied them on.  Got me thought the race without a problem.
When I got the car home, I took it apart and found that the outer bearing race had cracked clean across, allowing gear oil to pass bye.  
I had not known and also the company that built the axle with all new parts and a new TranX diff, that the standard centering pin needed to be removed from the TranX for the semi-floating Moser axles.  Once things were completely installed, the axle bearings had been side loaded in tension, causing the outer race to fail. That's called, learning things the hard way.  The centering pin also broke, as I found half of it lying in the axle tube after I pulled the axles.  So, at least I didn't need to pull everything apart to get the pin out.  
Dave H. 
------=_Part_2906523_1455643811.1676821961788
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span><span><span style="font-family: helvetica; font-size: 12pt;">You can use a seal in the axle tube to stop gear oil from reaching the bearing.&nbsp; The bearings are sealed, so gear oil doesn't need to get to them.&nbsp; This is only necessary if you are having a problem, but can be preventative as well.&nbsp; I also, smear Hylomar or the Porsche equivalent, Curlty on the bearing o-ring to help seal things up nice.&nbsp;&nbsp;<br></span></span></span>
   <div class="default-style">
    I also have Teflon baffles next to the carrier bearings to limit the amount of gear oil that gets down the axle tubes.
   </div>
   <div class="default-style">
    Just minutes before my first race ever, and in my TR3 in 2013 at Sonoma, suited up and ready to go, I noticed a couple drops of gear oil on my otherwise perfectly clean rear wheel while checking the lug torque.&nbsp; I quickly pulled the wheels and drums and wrapped disposable shop towels on the axles and zip tied them on.&nbsp; Got me thought the race without a problem.
   </div>
   <div class="default-style">
    When I got the car home, I took it apart and found that the outer bearing race had cracked clean across, allowing gear oil to pass bye.&nbsp;&nbsp;
   </div>
   <div class="default-style">
    I had not known and also the company that built the axle with all new parts and a new TranX diff, that the standard centering pin needed to be removed from the TranX for the semi-floating Moser axles.&nbsp; Once things were completely installed, the axle bearings had been side loaded in tension, causing the outer race to fail. That's called, learning&nbsp;things the hard way.&nbsp; The centering pin also broke, as I found half of it lying in the axle tube after I pulled the axles.&nbsp; So, at least I didn't need to pull everything apart to get the pin out.&nbsp;&nbsp;
   </div>
   <div class="default-style">
    Dave H.&nbsp;
   </div>
  </div>
 </body>
</html>
------=_Part_2906523_1455643811.1676821961788--

--===============6771608779808469002==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============6771608779808469002==--